解决Raspberry Pi安装libgtk2.0-dev出错的问题

最近在树莓派上需要安装libgtk2.0-dev,执行如下命令:

出错信息如下:

根据出错信息,明显是软件源中出现了安装包缺失的问题。这个现象是不应该出现的。网上查询了不少地方,最终找到解决方法:

可以看到如下内容:

默认里面的内容都是被注释掉的,我们需要做的就是把这个源打开即可。
也可以直接执行如下命令来开启:

参考链接


Unable to install libgtk2.0-dev on Raspberry Pi 2

发布者

发表评论

电子邮件地址不会被公开。 必填项已用*标注